From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 March 2007<P>

I'm Just Him; Thank you kindly sir, I'm sure you will do fine if you just remember that no matter what happens to you, it's the way that you get up and keep going that matters. Survival in this life is everything,.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 8 March 2007<P>

little soldier, about <a href="/blend/wv.cgi?id=2007.03.08.14.00.20653">Never Meant To Be</a>:  nice.  welcome to the blender.  may you find peace here.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 8 March 2007<P>

wolfscreamer, about <a href="/blend/wv.cgi?id=2007.03.08.08.15.13489">First time Last time.</a>:  this makes me so sad.  still, it's good to see you around.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 8 March 2007<P>

it dosent matter, about <a href="/blend/wv.cgi?id=2007.03.08.03.47.15427">killing cold...</a>:  lovely and yummy as always.  mmmmmm!<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 8 March 2007<P>

Wolfscreamer, about <a href="/blend/wv.cgi?id=2007.03.08.08.15.13489">First time Last time.</a>:<BR>
Ouch. I'd hate to be at the receiving end of this poem...! But how true... Harsh though it is, brutal honesty is the best kind
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 8 March 2007<P>

lena, about <a href="/blend/wv.cgi?id=2007.03.07.12.15.23450">Two Significant Words</a>:  welcome to the blender to you also.<BR>

<HR>